html {
  font-family: 'Roboto', sans-serif;
}
body {
  padding-top: 50px; font-family: 'Roboto', sans-serif;
}

h1 {  color: #93a3ac;  font-weight: 400; text-transform:uppercase;}

.dotace {background: #9da9af;    padding: 5px;    text-align: center;   font-size: 14px; margin-top:25px;}
.dotace a {color:#fff;}

.galerie iframe {width:100%;}
.label-form { width:15%; font-weight:400; vertical-align:top;}
.dotaz { width:100%;}
.customform input { height:20px; margin-bottom:20px;}
.odeslat { border:none; background:none; text-transform:uppercase; font-size:20px; font-weight:500; height:35px !important;}
.pestak{    padding-top: 20px;   text-align: center;}
.pestak img {    width: 85px;}

.font30 { font-size: 30px;}
#navbar ul ul {
	display: none;
	position:absolute;
	z-index:999;
	
}

	#navbar ul li:hover > ul {
		display: block;
	}
.od4 { padding-left:20px;}

img:hover {
    opacity:0.8;
}


	nav ul:after {
		content: ""; clear: both; display: block;
	}

	#navbar ul li {
		float: left;
		
	}
		#navbar ul li:hover {
			
		}
			#navbar ul li:hover a {
				
			}
		
		#navbar ul li a {
			display: block; 
			
		}
		
	.first-menu {border-left: 1px solid #9DA9AF;}
	.first-ul { margin-left:0px !important;}
#navbar ul ul {
		background: #fff; border-radius: 0px; padding: 0; position:absolute; z-index:999; width:240px;
		-webkit-box-shadow: -7px 17px 10px -1px rgba(0,0,0,0.18);
		-moz-box-shadow: -7px 17px 10px -1px rgba(0,0,0,0.18);
		box-shadow: -7px 17px 10px -1px rgba(0,0,0,0.18); padding-bottom:10px; border-left: 1px solid #9DA9AF; margin-left:-1px;
	}
		#navbar ul ul li {
			float: none; 
			width:240px;
			list-style:none;
						
		}
			#navbar ul ul li a {
				
				padding-top:10px;
				padding-bottom:0px;
				padding-left:10px;
				color: #404041;
				
			}	
				#navbar ul ul li a:hover {
					color:#9DA9AF;
					text-decoration:underline;
			
					
				}


.navbar-brand h1 { padding:0; margin:0;}
.paddingtop {padding-top:25px;}
.paddingtop20 {padding-top:20px;}
.paddingtop30 {padding-top:30px;}
.paddingtop60 { padding-top:60px;}
.paddingbottom30 { padding-bottom:30px;}
.margintop20 {margin-top:20px;}
.height100 {min-height:70px}
.center { text-align:center; margin:0 auto;}
.textright { text-align:right !important;}
.textright2 { text-align:right !important; padding-right:30px !important;}
.color {color:#d5d5d5;}
.color p {color:#d5d5d5;}
.mezera { margin-top:20px;}
.mezera30 { margin-top:30px;}
.mezera40 { margin-top:40px;}
.mezera10 { margin-top:10px;}
.mezera15 { margin-top:15px;}
.mezera20 { margin-top:20px;}
.mezera25 { margin-top:25px;}
.mezera1515 { margin-top:15px; margin-bottom:15px;}
.mezera14 { margin-top:14px;}

.akce { margin-bottom:30px;}
.showroom img { max-width:1001px !important;}
.showroom { margin-bottom:14px;}
.realizace3 img { max-width:1001px !important;}
.realizace3 { margin-bottom:30px;}
.kontakty-foto img { max-width:1001px !important;}
.kontakty-foto { }

.zoom { text-align:center;}
.sir img { width:280px  !important;}
.sir1 img { width:135px !important;}
.sir2 img { width:170px !important;}
.sir3 img { width:160px  !important;}
.sir4 img { width:160px  !important;}
.sir5 img { width:210px  !important;}
.sir6 img { width:180px !important;}
.sir7 img { width:100px !important;}
.sir8 img { width:125px !important;}
.sir9 img { width:150px !important;}
.sir10 img { width:115px !important;}
.sir11 img { width:140px !important;}
.sir12 img { width:90px !important;}
.volne { background: url(../img/volne.png) no-repeat !important; background-size: 100% 100% !important;}
.by1 { background: url(../img/by-1.png) no-repeat !important; background-size: 100% 100% !important;}
.by2 { background: url(../img/by-2.png) no-repeat !important; background-size: 100% 100% !important;}
.by3 { background: url(../img/by-3.png) no-repeat !important; background-size: 100% 100% !important; margin-right:14px;}
.by4 { background: url(../img/by-4.png) no-repeat !important; background-size: 100% 100% !important;}
.by5 { background: url(../img/by-5.png) no-repeat !important; background-size: 100% 100% !important; margin-right:0px !important;}

.kan1 { background: url(../img/kan-1.png) no-repeat !important; background-size: 100% 100% !important;}
.kan2 { background: url(../img/kan-2.png) no-repeat !important; background-size: 100% 100% !important;}
.kan3 { background: url(../img/kan-3.png) no-repeat !important; background-size: 100% 100% !important; margin-right:14px;}
.kan4 { background: url(../img/kan-4.png) no-repeat !important; background-size: 100% 100% !important;}
.kan5 { background: url(../img/kan-5.png) no-repeat !important; background-size: 100% 100% !important; margin-right:0px !important;}

.pro1 { background: url(../img/pro1.png) no-repeat !important; background-size: 100% 100% !important;}
.pro2 { background: url(../img/pro2.png) no-repeat !important; background-size: 100% 100% !important;  margin-right:14px;}
.pro3 { background: url(../img/pro3.png) no-repeat !important; background-size: 100% 100% !important;}
.pro4 { background: url(../img/pro4.png) no-repeat !important; background-size: 100% 100% !important;}
.pro5 { background: url(../img/pro5.png) no-repeat !important; background-size: 100% 100% !important; margin-right:0px !important;}

.in1 { background: url(../img/in-1.png) no-repeat !important; background-size: 100% 100% !important;}
.in2 { background: url(../img/in-2.png) no-repeat !important; background-size: 100% 100% !important;}
.in3 { background: url(../img/in-3.png) no-repeat !important; background-size: 100% 100% !important; margin-right:14px;}
.in4 { background: url(../img/in-4.png) no-repeat !important; background-size: 100% 100% !important;}
.in5 { background: url(../img/in-5.png) no-repeat !important; background-size: 100% 100% !important; margin-right:0px !important;}
	.recepce-mensi { background: url(../img/blok-9.png) no-repeat; background-size: 100% 100%; min-height:315px; }
	.recepce-mensi2 { background: url(../img/blok-9.png) no-repeat; background-size: 100% 100%; min-height:315px; }
	.recepce { background: url(../img/blok-9.png) no-repeat; background-size: 100% 100%; min-height:315px; }
	.space { background: url(../img/blok-10.png) no-repeat; background-size: 100% 100%; min-height:315px; }
	.jednani { background: url(../img/blok-11.png) no-repeat; background-size: 100% 100%; min-height:315px; }
	.zidle { background: url(../img/blok-12.png) no-repeat; background-size: 100% 100%; min-height:315px; }
	.satny { background: url(../img/blok-13.png) no-repeat; background-size: 100% 100%; min-height:315px; }
	.recepce  p { margin-top:20px; color:#6d6e71; font-weight:400; text-transform:uppercase; font-size:30px; padding-top:0px; padding-left:8px; line-height:37px;}
	.recepce-mensi  p { margin-top:20px; color:#6d6e71; font-weight:400; text-transform:uppercase; font-size:30px; padding-top:0px; padding-left:8px; line-height:37px;}
	.recepce-mensi2  p { margin-top:20px; color:#6d6e71; font-weight:400; text-transform:uppercase; font-size:30px; padding-top:0px; padding-left:8px; line-height:37px;}
	.space  p { margin-top:20px; color:#6d6e71; font-weight:400; text-transform:uppercase; font-size:30px; padding-top:0px; padding-left:8px;line-height:37px;}
	.jednani  p { margin-top:20px; color:#6d6e71; font-weight:400; text-transform:uppercase; font-size:30px; padding-top:0px; padding-left:5px;line-height:37px;}
	.zidle  p { margin-top:20px; color:#6d6e71; font-weight:400; text-transform:uppercase; font-size:30px; padding-top:0px; padding-left:5px;line-height:37px;}
	.satny  p { margin-top:20px; color:#6d6e71; font-weight:400; text-transform:uppercase; font-size:30px; padding-top:0px; text-align:center;line-height:37px;}
	
	.showroomb { background: url(../img/nase-vyroba-z.png) no-repeat; background-size: 100% 100%; min-height:315px; }
.showroomb  p { margin-top:20px; color:#6d6e71; font-weight:400; text-transform:uppercase; font-size:30px; padding-top:0px; padding-left:5px;line-height:37px;}

.hovr { transition: all .2s ease-in-out;}
.hovr:hover { transform: scale(1.01); }

.nase-vyroba { background: url(../img/showroom.png) no-repeat; background-size: 100% 100%; min-height:315px; }
.nase-vyroba p { margin-top:20px; color:#6d6e71; font-weight:400; text-transform:uppercase; font-size:30px; padding-top:0px; padding-left:5px;line-height:37px;}

.nas-tym { background: url(../img/nas-tym-z.png) no-repeat; background-size: 100% 100%; min-height:315px; }
.nas-tym p { margin-top:20px; color:#6d6e71; font-weight:400; text-transform:uppercase; font-size:30px; padding-top:0px; padding-left:5px;line-height:37px;}

.zazemi-spolecnosti { background: url(../img/servis-z.png) no-repeat; background-size: 100% 100%; min-height:315px; }
.zazemi-spolecnosti p { margin-top:20px; color:#6d6e71; font-weight:400; text-transform:uppercase; font-size:30px; padding-top:0px; padding-left:5px;line-height:37px;}

.vizualizace { background: url(../img/vizualizace.png) no-repeat; background-size: 100% 100%; min-height:315px; }
.vizualizace p { margin-top:20px; color:#6d6e71; font-weight:400; text-transform:uppercase; font-size:30px; padding-top:0px; padding-left:5px;line-height:37px;}

.sedaci { background: url(../img/blok-1.png) no-repeat; background-size: 100% 100%; min-height:315px; }
.sedaci p { margin-top:20px; color:#6d6e71; font-weight:400; text-transform:uppercase; font-size:30px; padding-top:0px; padding-left:5px;line-height:37px;}

.kuchyne { background: url(../img/blok-1.jpg) no-repeat; background-size: 100%; min-height:315px; }
.kuchyne p { color:#6d6e71; font-weight:400; text-transform:uppercase; font-size:30px; padding-top:18px; padding-left:16px;}


.nab1 { background: url(../img/nab1.png) no-repeat; background-size: 100% 100%; min-height:315px; }
.nab1 p { margin-top:20px; color:#6d6e71; font-weight:400; text-transform:uppercase; font-size:30px; padding-top:0px; text-align:center;line-height:37px;}

.nab2 { background: url(../img/nab2.png) no-repeat; background-size: 100% 100%; min-height:315px; }
.nab2 p { margin-top:20px; color:#6d6e71; font-weight:400; text-transform:uppercase; font-size:30px; padding-top:0px; text-align:center;line-height:37px;}

.nab3 { background: url(../img/nab3.png) no-repeat; background-size: 100% 100%; min-height:315px; }
.nab3 p { margin-top:20px; color:#6d6e71; font-weight:400; text-transform:uppercase; font-size:30px; padding-top:0px; text-align:center;line-height:37px;}

.kuchyne2 {  display:none; background: url(../img/blok-1a.jpg) no-repeat; background-size: 100%; min-height:315px;  text-align:right;}
.kuchyne2 p { color:#fff; font-weight:400; text-transform:uppercase; font-size:30px; padding-left:18px; padding-top:18px; text-align:left;}
.kuchyne2 a { color:#fff; font-size:16px; display:block; text-align:center; font-weight:300;}

.sluzby { background: url(../img/blok-2.jpg) no-repeat; background-size: 100%; min-height:315px;}
.sluzby p {color:#6d6e71; font-weight:400; font-size:30px; padding-top:18px;text-align:center;}
@media(max-width:768px) {.satny { width: 141px !important;}}
@media (min-width:768px) {
	.sluzby { background-size: auto 100% !important;background-position-x: -75px !important;}
	.sluzby2 {  background-size:auto 100% !important; background-position-x: -75px !important; }
	.design { background-size: auto 100% !important; background-position-x: -57px !important;} 
	.design2 { background-size: auto 100% !important; background-position-x: -57px !important;} 
	.sluzby-r {  background-size: auto 100% !important;}
	.sluzby-r2 {  background-size: auto 100% !important;}
	.blokha {  background-size: auto 100% !important;}
	.blokha2 {  background-size: auto 100% !important;}
	.kancelare {  background-size: auto 100% !important;}
	.kancelare2 {  background-size: auto 100% !important;}
	.interiery {  background-size: auto 100% !important;}
	.interiery2 {  background-size: auto 100% !important;}
	.byt {  background-size: auto 100% !important;}
	.byt2 {  background-size: auto 100% !important;}
	
	}

.sluzby2 {  display:none; background: url(../img/blok-2a.jpg) no-repeat; background-size: 100%; min-height:315px;  text-align:right;}
.sluzby2 p { color:#fff; font-weight:400;  font-size:30px; padding-top:18px; text-align:center;}
.sluzby2 .nad { color:#fff; font-size:16px; display:block; text-align:center; font-weight:300;}

.sluzby-r { background: url(../img/blok-na.jpg) no-repeat; background-size: 100%; min-height:353px;}
.sluzby-r p { color:#6d6e71; font-weight:400; text-transform:uppercase; font-size:30px; padding-top:18px; text-align:center;}

.sluzby-r2 {  display:none; background: url(../img/blok-na2.jpg) no-repeat; background-size: 100%; min-height:353px;  text-align:right;}
.sluzby-r2 p { color:#fff; font-weight:400; text-transform:uppercase; font-size:30px; padding-top:18px; text-align:center;}
.sluzby-r2 .nad { color:#fff; font-size:16px; display:block; text-align:center; font-weight:300;}

.byt { background: url(../img/blok-3.jpg) no-repeat; background-size: 100%; min-height:315px; text-align:center;}
.byt p { color:#6d6e71; font-weight:400;  font-size:30px; padding-top:18px;}

.byt2 {  display:none; background: url(../img/blok-3a.jpg) no-repeat; background-size: 100%; min-height:315px; text-align:right;}
.byt2 p { color:#fff; font-weight:400;  font-size:30px; text-align:center; padding-top:18px;}
.byt2 .nad { color:#fff; font-size:16px; display:block; text-align:center; font-weight:300;}

.design { background: url(../img/blok-4.jpg) no-repeat; background-size: 100%; min-height:315px; text-align:right; 
    }
.design p {  color:#e31e24; font-weight:400; font-size:30px;  text-align:center;  margin-top: 18px;   text-align: center;   border: 2px solid #e31e24;}

.design2 {  display:none; background: url(../img/blok-4a.jpg) no-repeat; background-size: 100%; min-height:315px; text-align:center;}
.design2 p { border:none !important; color:#e31e24; font-weight:400;  font-size:30px;  text-align:center; padding-top:18px;}
.design2 a { color:#fff; font-size:16px; display:block; text-align:right; font-weight:300; padding-right: 20px;}
.design2 .nad { border:none !important; color:#fff; font-size:16px; display:block; text-align:center; padding-top:0px; font-weight:300;}

.realizace { background: url(../img/blok-5.png) no-repeat; background-size: 100% 100%; min-height:353px; }
.realizace p { margin-top:20px; color:#6d6e71; font-weight:400;font-size:30px; padding-top:6px; padding-left:16px;}

.realizace2 {  display:none; background: url(../img/blok-5a.png) no-repeat; background-size: 100% 100%; min-height:353px; text-align:right;}
.realizace2 p { margin-top:20px; color:#fff; font-weight:400; font-size:30px; padding-top:18px; text-align:center;}
.realizace2 a { color:#fff; font-size:16px; display:block; text-align:center; font-weight:300;}

.interiery { background: url(../img/blok-6.jpg) no-repeat; background-size: 100%; min-height:353px; text-align:center;}
.interiery p { color:#6d6e71; font-weight:400;  font-size:30px; padding-top:18px;}

.interiery2 {  display:none; background: url(../img/blok-6a.jpg) no-repeat; background-size: 100%; min-height:353px; text-align:right;}
.interiery2 p {  color:#fff; font-weight:400;  font-size:30px; padding-top:18px; text-align:center;}
.interiery2 .nad { color:#fff; font-size:16px; display:block; text-align:center; font-weight:300;}

.blokha { background: url(../img/blok-h.jpg) no-repeat; background-size: 100%; min-height:353px; text-align:center;}
.blokha p { color:#6d6e71; font-weight:400;  font-size:30px; padding-top:18px;}

.blokha2 {  display:none; background: url(../img/blok-ha.jpg) no-repeat; background-size: 100%; min-height:353px; text-align:right;}
.blokha2  p { margin-top:20px; color:#fff; font-weight:400; font-size:30px;  text-align:center;}


.kancelare { background: url(../img/blok-7.jpg) no-repeat; background-size: 100%; min-height:353px; text-align:right; 
   }
.kancelare p { color:#6d6e71; font-weight:400;  font-size:30px; padding-top:18px; text-align:center;}

.kancelare2 {  display:none; background: url(../img/blok-7a.jpg) no-repeat; background-size: 100%; min-height:353px; text-align:right;}
.kancelare2 p { color:#fff; font-weight:400;  font-size:30px; padding-top:18px; text-align:center;}
.kancelare2 .nad { color:#fff; font-size:16px; display:block; text-align:center; font-weight:300;}

.language {height:20px; background:#fff; width:100% !important;}
.right { float:right;}

.cze { background:#9DA9AF; color:#fff; height:20px; width:40px; text-align:center; font-weight:bold; float:left;}
.eng { background:#6d6e71; color:#fff; height:20px; width:40px; text-align:center; font-weight:bold; float:left;}

.cze:hover { background:#404041; text-decoration:none;}
.eng:hover{ background:#404041; text-decoration:none;}

.navbar-nav { margin-top:15px;}

img { max-width:100%;}

.button { float:left; background:#9DA9AF; text-align:center; display:table; height:35px;}
.button:hover {background:#77838A; cursor:pointer;}
.button h4 { font-size:22px; font-weight:300; vertical-align:middle; display:table-cell; color:#fff; margin:0 !important; padding:0 !important;}
.button a:hover { text-decoration:none;}
.button a { text-decoration:none;color:#fff;}

@media (min-width: 992px) {
	.padding7 { padding-left:7px !important; padding-right:7px !important;}
.button {
    width: 32% !important;
	margin-right: 2% !important;
}
	.navbar-brand img { margin-top:-20px;}
.first { margin-left:0px !important;}
.last { margin-right:0px !important;}
}
@media (max-width: 992px) { .galerie { margin-left:-11px; margin-right:-5px;} .tym { padding-left:0px; padding-right:0px; margin-right: -2px !important;    margin-left: -7px !important;}
	 }
	
@media (min-width: 768px) and (max-width: 992px) {
	
		.seznam2 { margin-top:30px;}
	 .satny { width:124px; margin-right:0px !important;}
		.padding7 { margin-bottom:7px;}
	.label-form { width:20%; font-weight:400; vertical-align:top;}
		.padding7 { padding-left:7px !important; padding-right:7px !important;}
	.navbar-brand img { margin-top:-20px;}
	.navbar-nav>li>a { font-size:14px !important;  padding: 6px 15px !important;}
	.navbar-brand { } .sluzby h3 { margin-left:-18px;} .sluzby-r h3 { margin-left:-18px;}
	.button { margin-bottom:10px;}
	.kuchyne {  margin-right:0px !important;  background-size: auto 100% !important;}
	.sedaci { margin-right:0px !important; }
	.realizace { margin-right:0px !important;}
	.kuchyne2 {  margin-right:0px !important; background-size: auto 100% !important;}
	.realizace2 { margin-right:0px !important;}
	.interiery { margin-right:0px !important;}
	.nab1 { margin-right:0px !important;}
	.nab2 { margin-right:0px !important;}
	.nab3 { margin-right:0px !important;}
	.blokha { margin-right:0px !important;}
	.blokha2 { margin-right:0px !important;}
	.interiery2 { margin-right:0px !important;}
	.byt { margin-right:0px !important;}
	.design { margin-right:0px !important;}
	.sluzby { margin-right:0px !important; background-size: auto 100% !important;}
	.sluzby-r { margin-right:0px !important;}
	.byt2 { margin-right:0px !important;}
	.design2 { margin-right:0px !important;}
	.sluzby2 { margin-right:0px !important; background-size: auto 100% !important;}
	.sluzby-r2 { margin-right:0px !important;}
	.kancelare { margin-right:0px !important;}
    .kancelare2 { margin-right:0px !important;}
	.recepce{ margin-right:0px !important;}
	.recepce-mensi{ margin-right:0px !important; width:177px;}
	.recepce-mensi2{ margin-right:0px !important; width:177px;}
	.space { margin-right:0px !important;}
	.jednani { margin-right:0px !important;}
	.zidle { margin-right:0px !important; width:216px;}.zidle p{ font-size:26px !important;}
	.satny {}
	.zazemi-spolecnosti{ margin-right:0px !important;}
	.vizualizace { margin-right:0px !important;}
	.nase-vyroba{ margin-right:0px !important;}
	.nas-tym { margin-right:0px !important;}
	.showroomb { margin-right:0px !important;}

	
}
@media (min-width:1023px) and (max-width:1025px) {.design { width:150px !important;} .kancelare {width: 229px !important;}}
@media (min-width: 993px) {
	.kuchyne { width: 307px; margin-right: 14px;}
	.realizace { width: 233px;    margin-right: 14px;}
	.interiery {  width: 320px;    margin-right: 15px;}	
	.nab1 {  width: 320px;    margin-right: 15px;}	
	.nab2 {  width: 377px;    margin-right: 15px;}	
	.nab3 {  width: 263px; }	
	.blokha {  width: 174px;    margin-right: 15px;}	
	.byt { width: 305px;    margin-right: 14px;}
	.design { width:178px;}
	.sluzby {width: 166px; margin-right: 14px;}
	.sluzby-r {width: 200px; margin-right: 14px;}
	.kancelare {width: 261px;}
	.kuchyne2 { width: 307px; margin-right: 14px;}
	.realizace2 { width: 233px;    margin-right: 14px;}
	.byt2 { width: 305px;    margin-right: 14px;}
	.design2 { width:180px;}
	.sluzby2 {width: 166px; margin-right: 14px;}
	.sluzby-r2 {width: 200px; margin-right: 14px;}
    .kancelare2 { width: 261px;}
	.interiery2 {  width: 320px;    margin-right: 15px;}
	.blokha2 {  width: 174px;    margin-right: 15px;}
	.recepce { margin-right:14px; width:208px;}
	.recepce-mensi { margin-right:14px; width:205px;}
	.recepce-mensi2 { margin-right:14px; width:194px;}
	.space { margin-right:14px; width:170px;}
	.jednani { margin-right:14px; width:198px;}
	.zidle { margin-right:14px; width:240px;}
	.satny { width:124px;}
	.sedaci {   width:300px; margin-right:14px; }
	.zazemi-spolecnosti{width:245px; }
	.vizualizace{width:245px; }
	.nase-vyroba{ width:217px; margin-right:14px;}
	.nas-tym {width:156px; margin-right:14px;}
	.showroomb { width:340px; margin-right:14px;}

}

@media (max-width: 767px)  {
	.youtubevideo { max-height:300px !important;}
	.kuchyne p { text-align:center !important; padding-left:0px !important; }
	.border-menu { border-bottom: 1px solid #000;padding-bottom: 7px;}
	.navbar-nav>li>a { border-right:none !important;}
	
	.seznam2 { float:left; margin-top:30px;} .seznam1 { float:left; margin-top:30px;}
	
	.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse { min-height:100% !important; max-height:550px !important; overflow-y:scroll !important;}
	
	.menu-l {padding-top: 15px;   padding-right: 15px;   width: 50% !important;   float: left; text-align:right !important;}
	.menu-l li a { text-align:right !important;}
	.border1 li a { text-align:left !important; padding-left:15px !important;}
	#navbar ul ul {
	display: block !important;
	position:relative !important;
	z-index:1 !important;
	
}

	#navbar ul li:hover > ul {
		display: block;
	}


img:hover {
    opacity:0.8;
}


	nav ul:after {
		content: ""; clear: both; display: block;
	}

	#navbar ul li {
		float: none !important;
		text-align:center;
		
	}
		#navbar ul li:hover {
			
		}
			#navbar ul li:hover a {
				
			}
		
		#navbar ul li a {
			display: block;
			font-weight:500; font-size:18px; padding-top:20px;
			
		}
		
	.first-menu {border-left: none !important;}
	.first-ul { margin-left:0px !important;}
#navbar ul ul {
		background: #fff; border-radius: 0px; padding: 0; position:realtive !important; width:100% !important;
		box-shadow: none !important; padding-bottom:10px; border-left:none !important; border-bottom:1px solid #000; padding-bottom:20px;
	}
		#navbar ul ul li {
			float: none; 
			width:100% !important;
			list-style:none;
						
		}
			#navbar ul ul li a {
				
				padding-top:10px;
				padding-bottom:0px;
				padding-left:0px;
				color: #404041;
				text-align:center;
				font-weight:300 !important;
				font-size:14px !important;
				
			}	
				#navbar ul ul li a:hover {
					color:#9DA9AF;
					text-decoration:underline;
			
					
				}
	
	h2, p { padding-left:15px; padding-right:15px;}
	#navbar { min-height:100%;}
	.padding7 { margin-bottom:7px;}
	.label-form { width:40%; font-weight:400; vertical-align:top;}
	.navbar-brand img { margin-top:-10px;}
	.button { margin-bottom:10px;}	
	.mezera { margin-top:0;}
.submenu { float:left !important; margin:30px auto !important;}
.submenu li a { text-align:center !important;}
}

.footer { background:#6d6e71;}

.seznam a { display:block; font-weight:300; color:#fff;}
.seznam h4 { color:#fff; padding-bottom:15px; font-weight:400;}
.seznam p { color:#d5d5d5; font-weight:300;}

.seznam1 a { display:block; font-weight:300; color:#fff;}
.seznam1 h4 { color:#fff; padding-bottom:15px; font-weight:400;}
.seznam1 p { color:#d5d5d5; font-weight:300;}

.seznam2 a {  color:#fff;}
.seznam2 h4 { color:#fff; padding-bottom:15px;}
.seznam2 p { color:#fff;}

.kancelar2 { display:none;}

.zleva { margin-left:200px;}

.vlevo  { float:left;}
.vpravo { float:left; margin-left:50px;}

.seznam2 p { } 	.seznam2 h4 {}

@media (max-width: 1399px)  {.odkazy { display:none;} .partneri_pravo { display:none;}  .zleva { float:none !important;} .postranni-panely { width: auto !important;} .zleva { margin-left:auto !important;} .seznam2 p { margin-left:0px; padding-left:0px !important;} 	.seznam2 h4 { margin-left:0px;}}
.footer { position:relative;}

	

.odkazy { position:fixed; float:left; margin-top:80px; padding-right:20px; margin-left:50px;  width:150px;}
.odkazy a { display:block; text-align:right; color:#9E9E9E; line-height:20px; font-size:10px;}
.odkazy a:hover { text-decoration:underline;}
.tucne a { font-weight:800;}
.partneri_pravo { position:relative; float:left; margin-top:80px; width:150px; margin-left:30px;}
.partneri_pravo a { display:block; }
partneri_pravo img { width:150px;}

.zleva { float:left; }
.postranni-panely {margin:0 auto; width:1400px;}

h2 { font-size:28px; font-weight:400; color:#7e8a90;}
p { color:#6d6e71; font-size:14px; font-weight:300;}
li { color:#6d6e71; font-size:14px; font-weight:300;}

.np { }

.submenu { float:right; margin-top:30px;}
.submenu li { font-size:20px; text-align:right; font-weight:800; margin-bottom:5px; padding-right:25px; background: url(../img/plusko.png) no-repeat right; list-style:none;}
.submenu li a {font-size:14px; text-align:right; font-weight:400;  color:#6d6e71; text-transform:uppercase;}
.submenu li a:hover { text-decoration:underline; color:#000;}

.download img { float:left;  margin-right:15px;}
.download h3 { line-height: 23px;}
.download h2 {font-size: 18px;  font-weight: 400;  color: #6d6e71;  margin-top: 15px; margin-bottom:15px;}

.odkaz:hover h2 { color:#B7CBD8 !important;}
.odkaz { color:#B7CBD8 !important;}

.galerie img { width:100%;}
.galerie { padding-left:7px; padding-right:7px;}
.tym { padding-left:0px; padding-right:0px; margin-right: -2px !important;    margin-left: -7px !important;}

.nadpis h3 { font-size:14px; font-weight:400;  color:#6d6e71; margin-top:0px; margin-bottom:30px;}
.nadpis2 { font-size:14px; font-weight:400;  color:#6d6e71; margin-top:0px; margin-bottom:30px;}

#top { top: 0;    width: 1px;    height: 1px;    position: absolute;}
.nahoru { text-align:center;}
.nahoru2 { text-align:center;}

.last2 { padding-right:0px !important; border: none !important;}
.copy {color:#d5d5d5;}

#slider2 {
	list-style:none;
	padding:0px;
}
#slider2 ul {
	width:100% !important; margin-left:30px;
}

.slider-container { 
	 
	width:100% !important;
	margin-left:0px;
	height:45px !important; 

}

#slider2 img { 
	
	margin:0px !important; 
	display:inline-block;
	text-align:center;

}

#slider2 li {
	width:140px !important;
	text-align:center;
}

.bx-wrapper { height:75px !important; width:100% !important; }
.bx-window { height:75px !important; width:99% !important;}

	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
		#slider {margin-top:12px;}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:1000px;
		height:185px;
		overflow:hidden;
		overflow:hidden; 
		}
		
		.partneri { height:50px;}
		
		
		a.lightbox img {
height: 150px;
border: 3px solid white;
box-shadow: 0px 0px 8px rgba(0,0,0,.3);
margin: 94px 20px 20px 20px;
}

/* Styles the lightbox, removes it from sight and adds the fade-in transition */

.lightbox-target {
position: fixed;
top: -100%;
width: 100%;
background: rgba(0,0,0,.7);
width: 100%;
opacity: 0;
-webkit-transition: opacity .5s ease-in-out;
-moz-transition: opacity .5s ease-in-out;
-o-transition: opacity .5s ease-in-out;
transition: opacity .5s ease-in-out;
overflow: hidden;
}

/* Styles the lightbox image, centers it vertically and horizontally, adds the zoom-in transition and makes it responsive using a combination of margin and absolute positioning */

.lightbox-target img {
margin: auto;
position: absolute;
top: 0;
left:0;
right:0;
bottom: 0;
max-height: 0%;
max-width: 0%;
border: 3px solid white;
box-shadow: 0px 0px 8px rgba(0,0,0,.3);
box-sizing: border-box;
-webkit-transition: .5s ease-in-out;
-moz-transition: .5s ease-in-out;
-o-transition: .5s ease-in-out;
transition: .5s ease-in-out;
}

/* Styles the close link, adds the slide down transition */

a.lightbox-close {
display: block;
width:50px;
height:50px;
box-sizing: border-box;
background: white;
color: black;
text-decoration: none;
position: absolute;
top: -80px;
right: 0;
-webkit-transition: .5s ease-in-out;
-moz-transition: .5s ease-in-out;
-o-transition: .5s ease-in-out;
transition: .5s ease-in-out;
}

/* Provides part of the "X" to eliminate an image from the close link */

a.lightbox-close:before {
content: "";
display: block;
height: 30px;
width: 1px;
background: black;
position: absolute;
left: 26px;
top:10px;
-webkit-transform:rotate(45deg);
-moz-transform:rotate(45deg);
-o-transform:rotate(45deg);
transform:rotate(45deg);
}

/* Provides part of the "X" to eliminate an image from the close link */

a.lightbox-close:after {
content: "";
display: block;
height: 30px;
width: 1px;
background: black;
position: absolute;
left: 26px;
top:10px;
-webkit-transform:rotate(-45deg);
-moz-transform:rotate(-45deg);
-o-transform:rotate(-45deg);
transform:rotate(-45deg);
}

/* Uses the :target pseudo-class to perform the animations upon clicking the .lightbox-target anchor */

.lightbox-target:target {
opacity: 1;
top: 0;
bottom: 0;
}

.lightbox-target:target img {
max-height: 100%;
max-width: 100%;
}

.lightbox-target:target a.lightbox-close {
top: 0px;
}


.klasik-big {
  position: relative;
 
}
.klasik {
  position: relative;
 
}

.video {
  position: relative;
 
}

.video-big {
  position: relative;
 
}


.popis-obr {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 7px;
  right: 0;
  width:96%;
  background: url(../img/plus-2.png) no-repeat right bottom rgba(0,0,0,0.6);
  color: #fff;
  height:100%;
  text-align:left !important;
  padding:15px;  visibility: hidden;
  opacity: 0;

  /*remove comment if you want a gradual transition between states
  -webkit-transition: visibility opacity 0.2s;
  */
}

.lupa {  background: url(../img/lupa.png) no-repeat right bottom rgba(0,0,0,0.6) !important;}


.popis-obr-big {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 7px;
  right: 0;
  width:98.5%;
  background: url(../img/plus-2.png) no-repeat right bottom rgba(0,0,0,0.6);
  color: #fff;
  font-weight:400;
  text-transform: none !important;
  height:100%;
  padding:15px;  visibility: hidden;
  opacity: 0;

  /*remove comment if you want a gradual transition between states
  -webkit-transition: visibility opacity 0.2s;
  */
}

.pozadi-akce { background: rgba(0,0,0,0.3) !important;}

.popis-obr-video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 7px;
  right: 0;
  width:96%;
  background: url(../img/play.png) no-repeat right bottom rgba(0,0,0,0.6);
  color: #fff;
  height:100%;
  padding:15px;  visibility: hidden;
  opacity: 0;

  /*remove comment if you want a gradual transition between states
  -webkit-transition: visibility opacity 0.2s;
  */
}

.popis-obr-video-big {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 5px;
  right: 0;
  width:99%;
  background: url(../img/play-big.png) no-repeat center rgba(0,0,0,0.6);
  color: #fff;
  height:100%;
  padding:15px;  visibility: hidden;
  opacity: 0;

  /*remove comment if you want a gradual transition between states
  -webkit-transition: visibility opacity 0.2s;
  */
}

.klasik-big:hover .popis-obr-big {
  visibility: visible;
  opacity: 1;
}

.klasik:hover .popis-obr {
  visibility: visible;
  opacity: 1;
}

.video:hover .popis-obr-video {
  visibility: visible;
  opacity: 1;
}

.video-big:hover .popis-obr-video-big {
  visibility: visible;
  opacity: 1;
}


.zvetsit strong { font-size:35px !important; font-weight:400 !important;}
.skryt { display:none;}
.skryt2 { display:none;}
.popis-male {color:#fff !important; font-weight:400; text-transform: none !important;}

.klasik strong {  margin-bottom:10px; color:#B7CBD8; text-transform:uppercase; font-size:18px;}
.klasik p {    color: rgb(183,203,216);    font-size: 16px;    font-weight: 500;    text-transform: uppercase;}
.video strong {  margin-bottom:10px; color:#B7CBD8; text-transform:uppercase; font-size:18px;}
.video p { color:#fff; font-size:16px;}
.video-big p { color:#000; font-size:0.1em;}
.cara-mezera {clear:both; margin-bottom:60px; margin-top:30px; background:#9DA9AF; height:2px;}
.klasik-big strong {  margin-bottom:10px; color:#B7CBD8; text-transform:uppercase; font-size:18px;}
.klasik-big p {    color: rgb(183,203,216);    font-size: 16px;    font-weight: 500;    text-transform: uppercase;}

#html5-watermark { display:none !important;}
#html5lightbox-video { margin-top:0px;}

.odkaz-box a {color:#000;}
.odkaz-box a:hover { text-decoration:underline; color:#9DA9AF;}
.vyska2 { height:205px; overflow:hidden; margin-bottom:14px;}
.vyska { height:205px; overflow:hidden; margin-bottom:14px;}
.vyska img { min-height:205px; overflow:hidden;}
.vys img { margin-top:-80px;}
.vys10 img { margin-top:-10px;}
.vys30 img { margin-top:-30px;}
.vys35 img { margin-top:-35px;}
.vys40 img { margin-top:-40px;}
.vys50 img { margin-top:-50px;}
.vys80 img { margin-top:-80px;}
.vys110 img { margin-top:-110px;}
.vys140 img { margin-top:-140px;}
.vys200 img { margin-top:-200px;}
.niz50 img { margin-top:50px;}
.niz40 img { margin-top:40px;}
.niz20 img { margin-top:20px;}
.niz10 img { margin-top:10px;}
.niz5 img { margin-top:5px;}

.map-e { float:right; max-width:252px !important;}

.pozice h3 { margin-top:25px !important; margin-bottom:10px !important;}
.reklamace p { text-align:justify !important;}
.vop h3 { font-size:18px !important; text-decoration: underline !important; color:#6d6e71 !important; margin-bottom:15px !important; margin-top:20px !important; font-weight:600;}
.vop h4 { font-weight:600; font-size:16px !important; color:#000 !important; padding-top:10px; padding-bottom:10px;}
.vop p { text-align:justify !important;}
.vop strong { color:#6d6e71 !important;}
.reklamace strong { color:#6d6e71 !important;}


.sleva { color:#B7CBD8; font-size:40px; text-align:center; padding:0; margin:0; padding-top:20px; font-weight:400; line-height:100px;}
.procenta { color:#fff !important; font-size:65px; padding:0; margin:0; font-weight:400 !important; line-height:5px;}

.jmeno { font-size:20px; text-align:center; padding-top:15px;}
.kontakty-tym { text-align:center; font-size:16px; margin-bottom:30px;}
.border { text-align:center; border:1px solid #999; height:200px; margin:0px; padding:10px;}
.border h4 { color:#9DA9AF; font-size:14px; text-transform:uppercase; padding-top:15px; height:40px;}

.border1 { border-left: 1px solid #6d6e71;  margin-top: 15px;  padding-left: 0px;  width: 140px;  float: left;}
.menu-l {margin-left: 0;   padding-top: 15px;   padding-right: 15px;   width: 130px;   float: left;}
.nabizime { width:300px !important;}

.red { font-weight:bold; font-size:18px; color:#F00; margin-top:50px;}

.vyprodej { margin-top:100px; display:none !important; visibility: hidden;}

.odkaz-tym {color:#337ab7;}
.english h4 {padding-top:10px !important;}
.english .mezera40 {margin-top:10px !important;}
.english .kontakty-tym {margin-bottom: 10px !important;}
.kontakty-tym a {color:#000;}


.english2 h4 {padding-top:15px !important;}
.english2 .mezera40 {margin-top:10px !important;}
.english2 .kontakty-tym {margin-bottom: 10px !important;}

.hlaska {border: 2px solid #f00;  padding: 5px 10px; margin-top:20px; display:none !important; }


.map-eu { margin-top:25px;}

.asociace a { font-size:12px; color:#9E9E9E; padding-top:15px; display:none;}
.na-prodej .obsah { margin-top:-6px;} 
.na-prodej { background: #e31e24;
    color: #fff;
	width:100%;    margin-left: 0px;
    margin-right: 0px;
    padding: 14px 0px 10px 0px;
    font-weight: bold;
    font-size: 18px;
    /* margin-bottom: 20px; */
    clear: both;
    display: inherit;
    height: auto;
    line-height: 26px;
    margin-top: 35px;}
.naprodej {color:#e31e24 !important; font-weight:bold;}
.na-prodej img { width:15px; margin-right:5px;    margin-top: -2px;}	